/*CSS Reset*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans', sans-serif;
}

nav {
	padding: 1rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	list-style-type: none;
	background-color: white;
	position: sticky;
	top: 0;
}

nav .nav-logo, nav .nav {
	margin: 0.5rem;
	display: inline;

}

nav .right-nav {
	margin: 0.5rem;
	display: inline;
	float: right;
}

.tuitt-button {
	background-color: #c2195b;
	font-weight: bold;
	border-radius: 25px;
	font-size: 0.75rem;
	padding: 0.75rem;

}
.apply-button {
	background-color: #c2195b;
	font-weight: bold;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
	margin-bottom: 5%;
}

#bg-image {
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-position: center;
	min-height: 40vh;
	background-size: 100%;
}

.front-bg {
	min-height: 40vh;
	background-size: 100%;
	background-color: rgba(0, 0, 0, 0.5)
}

.container {
	text-align: right;
	color: white;
	margin-right: 30px;
	margin-top: 30px;
	margin-left: 50%;
}

.title, .title-2 {
	font-family: 'Zilla Slab', monospace;
}

.title {
	margin-bottom: 5%;
	font-size: 40px;
}

.subtitle {
	font-weight: unset;
	font-size: 20px;
	margin-left: 50%;
	margin-bottom: 5%;
}

.book-button {
	background-color: #336589;
	font-weight: bold;
	border-radius: 25px;
	font-size: 0.75rem;
	padding: 0.75rem;
	margin-bottom: 5%;
}

.intro-description, .prefooter-description {
	margin-top: 3%;
	margin-left: 10%;
	margin-right: 10%;
}

.intro, .pre-footer{
	text-align: center;
}

.pre-footer {
	margin-top: 5%;
	background-color: #f7fbfb;
}

.title-2 {
	padding-top: 3%;
}

footer {
	margin: 5%;
	padding: 0.7rem;
	text-align: center;
}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}
